﻿<DIALOG Name="Win_Barrage" Width="1024" Height="768">
	<LABEL Name="Lbl_Template0" x="198" y="6" Width="1024" Height="23">
		<Text FontName="方正细黑一简体" FontSize="16" Bold="true" Color="244,194,114,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Template1" x="198" y="6" Width="1024" Height="23">
		<Text FontName="方正细黑一简体" FontSize="16" Bold="true" Outline="1" OutlineColor="0,0,0,0" InnerTextColor="255,0,0,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Template2" x="198" y="6" Width="1024" Height="23">
		<Text FontName="方正细黑一简体" FontSize="16" Bold="true" Outline="1" OutlineColor="0,0,0,0" InnerTextColor="0,255,0,255" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lbl_Template3" x="198" y="6" Width="1024" Height="30">
		<Text FontName="方正细黑一简体" FontSize="18" Bold="true" Outline="1" OutlineColor="0,0,0,0" InnerTextColor="255,0,0,255" FadeColor="true" TextUpperColor="255,0,0,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
</DIALOG>
